<!DOCTYPE html>
<html>
<head>
  <title>Delphine DELRUE</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Delphine DELRUE</h1>
    <img src="delphine.png" alt="Delphine DELRUE" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
    <p> 11 juin 1998 </p>
  <h3>Discipline</h3>
    <p>
    Double Dames
    <br>
    Doubles mixte
    </p>
  <h3>Pôle d'entrainement</h3>
    <p> INSEP </p>
  <h3>Club</h3>
    <p>   Issy Les Moulineaux Badminton Club (IMBC 92)   </p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=LfOjz0nSVns">Double Dames </a></li>
    <li><a href="https://www.youtube.com/watch?v=Z_s4g973XVc">Double Dames  </a></li>
